List settlementsAsk AIget https://api.mollie.com/v2/settlementsRetrieve a list of all your settlements. The results are paginated. Access withOrganization access token with settlements.readOAuth access with settlements.readQuery ParamsfromstringProvide an ID to start the result set from the item with the given ID and onwards. This allows you to paginate the result set.limitinteger | null1 to 250Defaults to 50The maximum number of items to return. Defaults to 50 items.balanceIdstring | nullProvide the token of the balance to filter the settlements by. This is the balance token that the settlement was settled to.yearstring | nullProvide the year to query the settlements. Must be used combined with month parametermonthstring | nullProvide the month to query the settlements. Must be used combined with year parametercurrenciesstring | nullProvides the currencies to retrieve the settlements. It accepts multiple currencies in a comma-separated format. Possible values: EUR GBP CHF DKK NOK PLN SEK USD CZK HUF AUD CADShow DetailsEUREuroGBPBritish PoundCHFSwiss FrancDKKDanish KroneNOKNorwegian KronePLNPolish zลotySEKSwedish KronaUSDUnited States DollarCZKCzech KorunaHUFHungarian ForintAUDAustralian DollarCADCanadian DollarResponses 200A list of settlement objects. For a complete reference of the settlement object, refer to the Get settlement endpoint documentation. 400The request contains issues. For example, if the specified from value is not a valid ID. 404No entity with this ID exists.Updated 11 days ago